@font-face {
    font-family: 'Gotham';
    src: url('../font/GothaProBol.otf'); 
   
}


.main-header{
	border-bottom: 2px solid #dcdcdc;
	padding: 5px 0
}

.sub-header {
	    /* background-color: #F7D496; */
    padding: 6px 0;
    /* border: solid 0.5px; */
	/* width: 130px; */
	margin-bottom: 20px;
}
.sub-header h3{
	font-family: 'Gotham';
}


.main-sec img{
	width: 100%;
}
.main-sec {
	padding: 10px 0;
}
.main-sec h2{
	 font-weight: 500;
	 font-size: 26px;
	 padding-bottom: 0px;
	 font-family: 'Gotham';
}
.main-sec .product-right .preview-img{
	position: relative;
}

.main-sec .product-right .preview-img:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.9;
    top: 0;
}
.main-sec .product-right .preview-img.no-overlay:before {
    opacity: 0 !important;
}
	
.main-sec .product-right .preview-text{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.main-sec .product-right .preview-text img{	
	width: 215px;
	height: 150px;
}
.main-sec .product-right .preview-text a{
	text-decoration: none;
}
.main-sec .product-right .preview-text p{
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
}
.main-sec .product-right .table{
	margin-bottom: 0px;
}

.table_note {
  padding-top: 10px;
  font-size: 11px;
  margin-bottom: 0px;
}


@media only screen and (max-width: 767px){
	.main-sec .container {
		width: 100%;
	}
	.main-sec h2{
		font-weight: 400;
		font-size: 20px;
	}
	.sub-header h3,
	.main-header .navbar{
		
		 justify-content: left !important; 
	}
	.main-sec .left-side-data{
		padding: 0px 0 0px;
	}
	.main-sec .product-right{
		padding: 0px 0 0;
	}
	.main-sec .product-right .preview-img{
		padding: 0px 0 40px;
	}
	.main-sec .product-right .pro-table{
		padding-top: 40px;
	}
	.header_logo_part{
		display: inline !important;
		padding-top: 0.8rem;
	}
	.row-100{
		width: 100%;
	}
	.logo{
		width: 90px;
		height: 60px;
	}
	.logo1{
		width: 115px;
		height: 31px;
	}
}

.navbar{
	justify-content: center !important;
}

.header_logo_part{
	display: none;
}
.main-sec .left-side-data{
	padding: 40px 0 0px;
}
.text-center{
	text-align: center !important;
}
.headernew{
	background:#FFE7E7;
	text-align:center;
}
@media only screen and (min-width: 768px) {
	.Footer_logo {
		display: inline !important;
	}
}